Mailinglist Archive: opensuse-security-announce (37 mails)

< Previous Next >
[security-announce] SUSE-SU-2015:0343-1: important: Security update for java-1_7_0-ibm
SUSE Security Update: Security update for java-1_7_0-ibm
______________________________________________________________________________

Announcement ID: SUSE-SU-2015:0343-1
Rating: important
References: #916265 #916266
Cross-References: CVE-2014-8891 CVE-2014-8892
Affected Products:
SUSE Linux Enterprise Software Development Kit 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
SUSE Linux Enterprise Server 11 SP3
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:


java-1_7_0-ibm was updated to fix two security issues:

* CVE-2014-8891: Unspecified vulnerability
* CVE-2014-8892: Unspecified vulnerability

Security Issues:

* CVE-2014-8892
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8892>
* CVE-2014-8891
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8891>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 11 SP3:

zypper in -t patch sdksp3-java-1_6_0-ibm=10299 sdksp3-java-1_7_0-ibm=10300

- SUSE Linux Enterprise Server 11 SP3 for VMware:

zypper in -t patch slessp3-java-1_6_0-ibm=10299
slessp3-java-1_7_0-ibm=10300

- SUSE Linux Enterprise Server 11 SP3:

zypper in -t patch slessp3-java-1_6_0-ibm=10299
slessp3-java-1_7_0-ibm=10300

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Software Development Kit 11 SP3 (i586 ppc64 s390x
x86_64):

java-1_6_0-ibm-devel-1.6.0_sr16.3-0.4.1
java-1_7_0-ibm-devel-1.7.0_sr8.10-0.6.1

- SUSE Linux Enterprise Software Development Kit 11 SP3 (i586 x86_64):

java-1_6_0-ibm-1.6.0_sr16.3-0.4.1
java-1_6_0-ibm-fonts-1.6.0_sr16.3-0.4.1

- SUSE Linux Enterprise Server 11 SP3 for VMware (i586 x86_64):

java-1_6_0-ibm-1.6.0_sr16.3-0.4.1
java-1_6_0-ibm-fonts-1.6.0_sr16.3-0.4.1
java-1_6_0-ibm-jdbc-1.6.0_sr16.3-0.4.1
java-1_6_0-ibm-plugin-1.6.0_sr16.3-0.4.1
java-1_7_0-ibm-1.7.0_sr8.10-0.6.1
java-1_7_0-ibm-alsa-1.7.0_sr8.10-0.6.1
java-1_7_0-ibm-jdbc-1.7.0_sr8.10-0.6.1
java-1_7_0-ibm-plugin-1.7.0_sr8.10-0.6.1

- SUSE Linux Enterprise Server 11 SP3 for VMware (i586):

java-1_6_0-ibm-alsa-1.6.0_sr16.3-0.4.1

- SUSE Linux Enterprise Server 11 SP3 (i586 ppc64 s390x x86_64):

java-1_6_0-ibm-1.6.0_sr16.3-0.4.1
java-1_6_0-ibm-fonts-1.6.0_sr16.3-0.4.1
java-1_6_0-ibm-jdbc-1.6.0_sr16.3-0.4.1
java-1_7_0-ibm-1.7.0_sr8.10-0.6.1
java-1_7_0-ibm-jdbc-1.7.0_sr8.10-0.6.1

- SUSE Linux Enterprise Server 11 SP3 (i586 x86_64):

java-1_6_0-ibm-plugin-1.6.0_sr16.3-0.4.1
java-1_7_0-ibm-alsa-1.7.0_sr8.10-0.6.1
java-1_7_0-ibm-plugin-1.7.0_sr8.10-0.6.1

- SUSE Linux Enterprise Server 11 SP3 (i586):

java-1_6_0-ibm-alsa-1.6.0_sr16.3-0.4.1


References:

http://support.novell.com/security/cve/CVE-2014-8891.html
http://support.novell.com/security/cve/CVE-2014-8892.html
https://bugzilla.suse.com/916265
https://bugzilla.suse.com/916266

http://download.suse.com/patch/finder/?keywords=d0fabcb64d4c31a5f5c8a2085498a9f2

http://download.suse.com/patch/finder/?keywords=dd24d5afde779e1651d8cfeb6cdfc2bc

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages